<template>

  <div class="container">
     <div class="header-background-image">
            <img src="../assets/img/header.bg.jpg" class="header-background-img">
        </div>
    <!-- NAVIGATION BAR -->
    <div class="nav">
      <input type="checkbox" id="nav-check" />
      <div class="nav-header">
        <div class="nav-title">
          Logo x
        </div>
      </div>
      <div class="nav-btn">
        <label for="nav-check">
          <span></span>
          <span></span>
          <span></span>
        </label>
      </div>

      <div class="nav-links">
        <a href="#" target="_blank"><i class="fa fa-fw fa-home"></i></a>
        <a href="#" target="_blank"><i class="fa fa-fw fa-envelope"></i></a>
        <a href="https://in.linkedin.com/in/jonesvinothjoseph" target="_blank">
          <i class="fa fa-fw fa-shopping-cart"></i
        ></a>
        <a href="https://codepen.io/jo_Geek/" target="_blank">Codepen</a>
        <a href="https://jsfiddle.net/user/jo_Geek/" target="_blank">JsFiddle</a>
      </div>
    </div>
    <!-- END OF NAVIGATION BAR -->
    <!-- HEADER IMAGE BACKGROUND AND TEXT -->

    <div class="flex-container">
      <div class="flex-left">
        <div class="Header-section">
          <p class="Header-title">Text Messaging for eCommerce</p>
          <p class="Header-title">Businesses</p>
        </div>
        <div class="Header-section-2">
          <p class="Header-text">Whether eCommerce is your side-hustle or full time gig, get ahead of the</p>
          <p></p>
          <p class="Header-text">competition with superior communications tools.</p>
        </div>
        <button class="Header-button-1">Click Here</button>
        <button class="Header-button-2">More info</button>
        <div class="social-media">
          <li>
            <a href="#" target="_blank"><i class="fa fa-fw fa-twitter"></i></a>
          </li>
          <li>
            <a href="#" target="_blank"><i class="fa fa-fw fa-instagram"></i></a>
          </li>
          <li>
            <a href="#" target="_blank"><i class="fa fa-fw fa-facebook"></i></a>
          </li>
        </div>
      </div>

      <div class="flex-right">
        <img src="../assets/img/animation-right-side.png" class="Header-image-right" />
      </div>
    </div>
    <!-- END OF SECTION -->
    <!-- SECTION ABOUT US -->

    <div class="about-us">
      <div class="box-left">
        <div class="left-image">
          <img src="../assets/img/WHYUS-3.jpg" class="top-image" />
        </div>
        <div class="box-title">Why us</div>

        <div class="box-text">
          Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed lobortis nunc non diam accumsan tincidunt.
        </div>
      </div>

      <div class="box-center">
        <div class="center-image">
          <img src="../assets/img/RETURN.jpg" class="top-image" />
        </div>
        <div class="box-title">Return policy</div>
        <div class="box-text">
          Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed lobortis nunc non diam accumsan tincidunt.
        </div>
      </div>

      <div class="box-right">
        <div class="right-image">
          <img src="../assets/img/CUSTOMER-SERVICE2.jpg" class="top-image" />
        </div>
        <div class="box-title">Customer service</div>
        <div class="box-text">
          Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed lobortis nunc non diam accumsan tincidunt.
        </div>
      </div>
    </div>

    <div class="text">
      <h2>lets start shopping ...</h2>
    </div>
    <hr class="start-shopping" />
  </div>
  <!-- END OF SECTION -->
</template>

<script>
export default {
  name: "Home"
};
</script>

<style lang="scss" scoped>
@import "@/assets/scss/Home.scss";
</style>
